> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create new ticket type

> Operacion: Create new ticket type.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/types
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/types:
    post:
      tags:
        - tickets
      summary: Create new ticket type
      description: 'Operacion: Create new ticket type.'
      operationId: TicketsController_createType
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTypeDto'
      responses:
        '201':
          description: Type created
components:
  schemas:
    CreateTypeDto:
      type: object
      properties: {}

````